[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Dragging

Returns True if the control is being dragged

## Declaration

Source position: controls.pp line 1261

`public function TControl.Dragging: Boolean;`

## Function result

Returns True if the control is being dragged

The latest version of this document can be found at lazarus-ccr.sourceforge.net .